Build #7 for esotericbot-0.0.6

[all reports]

Package esotericbot-0.0.6
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 20:07:16.065786 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: esotericbot-0.0.6 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of esotericbot-0.0.6)
next goal: containers (dependency of esotericbot-0.0.6)
rejecting: containers-0.5.7.1/installed-0.5..., containers-0.5.9.1,
containers-0.5.8.1, containers-0.5.7.1, containers-0.5.7.0,
containers-0.5.6.3, containers-0.5.6.2, containers-0.5.6.1,
containers-0.5.6.0, containers-0.5.5.1, containers-0.5.5.0,
containers-0.5.4.0, containers-0.5.3.1, containers-0.5.3.0,
containers-0.5.2.1, containers-0.5.2.0, containers-0.5.1.0,
containers-0.5.0.0, containers-0.4.2.1, containers-0.4.2.0,
containers-0.4.1.0, containers-0.4.0.0, containers-0.3.0.0 (conflict:
esotericbot => containers==0.2.*)
rejecting: containers-0.2.0.1, containers-0.2.0.0 (conflict:
base==4.9.0.0/installed-4.9..., containers => base<4.7)
rejecting: containers-0.1.0.1, containers-0.1.0.0 (conflict: esotericbot =>
containers==0.2.*)
Dependency tree exhaustively searched.